



*{
	padding: 0px;
	margin: 0px;
}



body{
	font-family: "Outfit";
}
	body > section{
		position: relative;
	}



button,
input[type="submit"]{
	font-family: "Outfit";
	cursor: pointer;
}



#wr-sec-heading{
	position: relative;
	padding: 0px 16px;
	margin-bottom: 32px;
	overflow: hidden;
}

	#wr-sec-heading h2{
		width: 204px;
		color: #E5FEFF;
		font-size: 24px;
		font-weight: 600;
		letter-spacing: 0.1em;
		text-transform: uppercase;
	}

	#wr-sec-heading svg{
		position: absolute;
		top: 0px;
	}


	.sec-block{
		position: relative;
		margin-bottom: 32px;
		padding: 0px 16px;
	}

		.sec-block img{
			width: 100%;
			height: auto;
			margin-bottom: 16px;
		}

		.sec-block h3{
			margin-bottom: 8px;
			color: #E5FEFF;
			font-size: 24px;
			font-weight: 600;
			letter-spacing: 0.1em;
			text-transform: uppercase;
			text-shadow: 0px 0px 16px rgba(217, 254, 255, 0.75);
		}

		.sec-block p{
			color: #F7FFFF;
			font-size: 16px;
			font-weight: 600;
			line-height: 28px;
		}

		.sec-block:last-of-type{
			margin-bottom: 0px;
		}


.url-fragment{
	display: block;
	position: absolute;
		top: -128px;
		left: 0px;
		z-index: -1;
	width: 0px;
	height: 0px;
	visibility: hidden;
}


/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Outcome Heading Decorations - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
#wr-sec-heading svg:nth-child(2){
	top: 50%;
	right: -292px;
	transform: translateY(-50%);
}
#wr-sec-heading svg:nth-child(3){
	display: none;
}